body,#root {
    font-family: Arial;
    padding: 10px;
    background: #f1f1f1;
    margin: 0px; 
    animation-name: fadeIn;
    animation-duration: 1s;
}
  
/* Header/Blog Title */
.header {
    padding: 15px;
    font-size: 20px;
    text-align: center;
    background: white;
}
  
/* Create two unequal columns that floats next to each other */
/* Left column */
.leftcolumn {
    display: flex;
    flex-direction: column;
    flex:8;
    padding-right: 10px;
}
  
/* Right column */
.rightcolumn {
    display: flex;
    flex:2;
    flex-direction: column;
}

/* Fake image */
.fakeimg {
    background-color: #aaa;
    width: 100%;
    padding: 20px;
}

/* Add a card effect for articles */
.card {
    background-color: white;
    padding: 10px;
    margin-top: 10px;
    color: black;
    text-decoration: none;
}

.card:first-child{
    margin-top: 0px;
}
  
/* Clear floats after the columns */
.row{
    height: 355px;
    overflow: auto;
    display: flex;
}
.row:after {
    content: "";
    display: table;
    clear: both;
}

.imagePost{
    width: 150px;
    height: 150px;
    float: left;
    margin-right: 10px;
    border: 1px solid black;
}

.imagePostLittle{
    width: 75px;
    height: 75px;
    border: 1px solid black;
}

.RichTextEditor__root___2QXK- {
    display: flex;
    flex: 1;
    flex-direction: column;
}
/* Footer */
.footer {
    padding: 10px;
    text-align: center;
    background: #ddd;
    margin-top: 10px;
}
  
/* Responsive layout - when the screen is less than 800px wide, make the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 800px) {
    .leftcolumn, .rightcolumn {
        flex: 1;
        padding: 0px;
    }
    .row{
        flex-direction: column;
        height: 315px;
    }
}

 /* The animation code */
@keyframes fadeIn {
    from {opacity: 0; }
    to {opacity: 1;}
}
  